<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Date Property (IEdmMessage5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmMessage5 Interface : Date Property (IEdmMessage5)

Visual Basic
C#
C++/CLI
Gets the date and time that the message was sent.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Date As System.Object

C# |
--- | ---

    System.object Date {get;}

C++/CLI |
--- | ---

    property System.Object^ Date {
       System.Object^ get();
    }

#### Property Value

Array of the date and time that the message was sent

# Example

See the IEdmMessage5 examples.

# See Also

####

IEdmMessage5 Interface
IEdmMessage5 Members

# Availability

Version 5.3 of SOLIDWORKS PDM Professional